
/* Line Height: */
"0Z2-nJ-pMF.title" = "行高：";

/* Tracking: */
"2vg-oT-YIQ.title" = "字间距：";

/* Dark */
"4mi-PL-jwL.title" = "深色";

/* Locale ID: */
"6aW-WN-AbB.title" = "语言区域 ID：";

/* Light */
"8uu-c1-5HJ.title" = "浅色";

/* Justified */
"9HP-FR-7FT.title" = "两端对齐";

/* Centered */
"Egd-AA-Iu2.title" = "居中";

/* Background: */
"Nag-fN-KYf.title" = "背景：";

/* Automatic */
"Nqa-HB-KGI.title" = "自动";

/* Automatic writing direction */
"RK5-kn-YHB.ibShadowedToolTips[0]" = "自动书写方向";

/* Left to right, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[1]" = "从左至右，从上至下";

/* Right to left, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[2]" = "从右至左，从上至下";

/* Top to bottom, right to left */
"RK5-kn-YHB.ibShadowedToolTips[3]" = "从上至下，从右至左";

/* Bottom to top, right to left */
"RK5-kn-YHB.ibShadowedToolTips[4]" = "从下至上，从右至左";

/* 0% */
"XfF-BQ-XNk.title" = "0%";

/* Match system */
"Y7e-YJ-lQM.title" = "匹配系统";

/* Unicode Technical Standard #35 */
"aik-4g-5Mh.ibShadowedToolTip" = "Unicode 技术标准 #35";

/* Trailing */
"eGc-eF-IcU.title" = "末尾";

/* Reset */
"ibj-AX-RBI.ibShadowedToolTip" = "重设";

/* Leading */
"p6U-hM-qNU.title" = "起始";

/* Foreground: */
"qIo-c2-KgY.title" = "前景：";

/* Appearance: */
"sfX-Qs-jvB.title" = "外观：";

/* Alignment: */
"t15-Ks-HsI.title" = "对齐方式：";

/* Writing Direction: */
"uQh-dl-zlj.title" = "书写方向：";

/* Reset */
"zNG-y4-Yjw.ibShadowedToolTip" = "重设";
